<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.baseinfo.stbase.mapper.MvAttStBaseMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="adcdEntityResultMap" type="org.springblade.modules.baseinfo.stbase.entity.MvAttStBaseEntity">
        <result column="st_code" property="stCode"/>
        <result column="st_name" property="stName"/>
        <result column="st_type" property="stType"/>
        <result column="st_long" property="stLong"/>
        <result column="st_site" property="stSite"/>
        <result column="ad_code" property="adCode"/>
        <result column="ad_name" property="adName"/>
        <result column="rv_code" property="rvCode"/>
        <result column="rv_name" property="rvName"/>
        <result column="is_rain" property="isRain"/>
        <result column="is_river" property="isRiver"/>
        <result column="is_res" property="isRes"/>
        <result column="rain_st_type" property="rainStType"/>
    </resultMap>

</mapper>
